Overlap between transformer xMin and x
The TransformerEnd.x and the Tapchanger.xMin attributes are redundant.

Deprecated in 452 and 301.

Proposed Solution

A solution is to have TransformerEnd.x value correspond to the xMin value at TapChanger.neutralStep and remove the xMin values.
xMax is kept and represent the reactance at the low and high steps.

Assign to Physical Devices Subgroup

Decision

Delete the two deprecated attributes:

PhaseTapChangerLinear.xMin
PhaseTapChangerNonLinear.xMin

Release Notes
The following deprecated attributes are deleted in Base package and in 61970-452:

PhaseTapChangerLinear.xMin
PhaseTapChangerNonLinear.xMin

History

#1 - 09/14/2021 06:22 PM - Eric Stephan

- Subject changed from Overlap between transformer xMin and x
The TransformerEnd.x to Overlap between transformer xMin and xThe TransformerEnd.x

- Decision updated

#2 - 12/01/2021 11:50 AM - Eric Stephan
- Proposed Solution updated

- Decision updated
#3 - 09/19/2022 04:23 PM - Eric Stephan

- Description updated

- Status changed from Open to Review

- Priority changed from Normal to High

- Solution to be Applied To set to CIM18v02

- Decision updated

#4 - 09/22/2022 02:24 PM - Eric Stephan

- Status changed from Review to In Progress

#5 - 02/07/2023 01:37 AM - Chavdar Ilvanov
- Status changed from In Progress to Closed
- Solution Version set to CIM18v03

- Solution Applied By set to Chavdar Ivanov
- Completion Date set to 02/07/2023

- Release Notes updated

Changes are applied in both 301 and 452. The issue is closed.
